<?php

$configs= array(

    'SP_TMPL_PATH'        => 'themes/',       // 前台模板文件根目录
    'SP_DEFAULT_THEME'    => '',       // 前台模板文件
    'SP_TMPL_ACTION_ERROR'  =>'Phonegame/template1/error' ,//定义错误跳转页面URL地址
    'SP_TMPL_ACTION_SUCCESS'=>'Phonegame/template1/success',//定义成功跳转页面URL地址
    
);

return  array_merge($configs);